
.pi-slider-images {
    border: solid 1px #EEEEEE;
    box-shadow: 0 0 1px #eee;
    padding: 20px;
    position: relative;
}

.pi-slider-images img {
    display: block;
    width: 100%;
    border: none;
}

.pi-slider-images .points {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    height: 0;
    font-size: 0;
    text-align: center;
}

.pi-slider-images .points i {
    text-align: center;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: #E0E0E0;
    line-height: 0;
    margin: 0 5px;
    position: relative;
    top: -4px;
    cursor: pointer;
    transition: background-color 0.2s ease-out;
}

.pi-slider-images .points i.active {
    background-color: #424242;
}

.pi-slider-images .buttons {
    position: absolute;
    top: 50%;
    height: 0;
    left: 0;
    right: 0;
}

.pi-slider-images .buttons button {
    position: absolute;
    width: 40px;
    height: 40px;
    border: 0;
    padding: 0;
    outline: none;
    border-radius: 100%;
    background-color: #FAFAFA;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    margin: 0 30px;
    margin-top: -20px;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.8;
    transition: box-shadow 0.2s ease-out, opacity 0.2s ease-out;
}

.pi-slider-images .buttons button:first-child {
    left: 0;
    background-image: url(../images/arrowLeft.png);
}

.pi-slider-images .buttons button:first-child + button {
    right: 0;
    background-image: url(../images/arrowRight.png);
}

.pi-slider-images .buttons button:hover {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.35);
    opacity: 1;
}